#vertnav{list-style: none;}

#vertnav{
     padding:0;
     margin:0;
}

#vertnav ul {
     padding: 0;
     margin:0;
     list-style: none;
     width:15em;
     z-index:99;
     position:absolute;
     overflow:visible;
}

#vertnav li {
     margin:0;
     position: relative;
     width: 15em;
     background-color:#FFF;
     border:solid 1px #FFF;
     border-bottom:none;
     display:block;
     /* height:1.5em; */
     height: 20px;
}

#vertnav li:last-child{border-bottom:1px solid #FFF;}

#vertnav a {
     text-decoration:none;
     display:block;
     padding: 0.2em;
     margin:0.2em 0 0.2em 0.1em;
     width:13.5em;
     height: 20px;
     /* height:1em; */
	background: url(../images/arrow.gif) no-repeat;
	background-position: 0px 7px;
	padding: 2px 0px 2px 14px;
}

#vertnav a:hover, #vertnav li:hover{
     background-color:#D526DF;
     color: #FFF;
}
#vertnav ul li:hover, #vertnav ul li a:hover{
     background-color:#D526DF;
     color: #FFF;
}

#vertnav ul, #vertnav ul ul, #vertnav ul ul ul{
     display:none;
     position:absolute;
     top:-1px;
     right:15em;
     border: 1px solid #CCC;

}

/* non-IE browsers see this */
#vertnav ul li>ul, #vertnav ul ul li>ul{
     margin-top:0em;
}

#vertnav li:hover ul ul, #vertnav li:hover ul ul ul, #vertnav li:hover ul ul ul ul, #vertnav li:hover ul ul ul ul ul{
     display:none;
}

#vertnav li:hover ul, #vertnav ul li:hover ul, #vertnav ul ul li:hover ul, #vertnav ul ul ul li:hover ul, #vertnav ul ul ul ul li:hover ul{
     display:block;
}

li>ul {
     top: auto;
     left: auto;
}
/* Win IE only \*/
* html #vertnav li{float:left;}
/* end holly hack */ 